version: '3'
services:
  opendata-jdvf-landing-page:
    # build: .
    image: registry.gitlab.com/jdsteam/open-data/jdvf-landing-page:latest
    container_name: "opendata-jdvf-landing-page" 
    ports: 
      - "16031:80"
    restart: always
